Forum Linux.debian/ubuntu Debian && Embperl 2

Posté par .
Tags : aucun
0
4
fév.
2005
Depuis quelques temps le paquet libembperl-perl est cassé dans Sarge. Le mainteneur officiel ne donnant pas signe de vie, je souhaiterais savoir si quelqu'un a trouvé une solution propre à ce problème.

Le paquet fonctionnait bien mais après un upgrade de mod-perl avec apt-get le fichier Apache/Server.pm de la lib perl a disparu, mais embperl l'utilise toujours.

Merci.
  • # Quelques idees en vrac

    Posté par . Évalué à 1.

    Salut,

    Qq idees :

    - Il y a-t-il une communaute que tu pourrais contacter par ML ou IRC ou forum ?

    - le Server.pm n'est plus du tout utilise, a ete renome, deplace ?
    Dans les deux derniers cas ln -s

    - Avec un peu de chance tu doit pouvoir installer le paquet sid de libembperl sans changer quoi que ce soit au reste de ta debian.

    hth,

    --
    Xtophe
    • [^] # Re: Quelques idees en vrac

      Posté par . Évalué à 2.

      Je confirme, c'est corrigé dans sid. Paquet libembperl-perl_2.0rc2-1_*.deb

      Correction crade si tu ne veux pas le paquet de sid, en attendant modifier ligne 32 de Embperl.pm
      require Apache::Server ;
      en
      require Apache::ServerRec ;

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.